/*     414135 : 타이틀 텍스트      */
.title__414135__ {font-size:0}
.title__414135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#1c73d3;letter-spacing:-.03em;line-height:1.3em;
}
.title__414135__ p b{color:#000}
.title__414135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__414135__.style_top p {padding-top:10px}
.title__414135__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__414135__.style_right p {padding-right:14px}
.title__414135__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__414135__.style_bottom p {padding-bottom:12px}
.title__414135__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__414135__.style_left p {padding-left:14px}
.title__414135__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__414135__.style_circle1 p {padding-left:18px}
.title__414135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__414135__.style_circle2 p {padding-left:18px}
.title__414135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__414135__ p {font-size:58px}
	.title__414135__.style_top p:before {width:58px}
	.title__414135__.style_right p:before {height:58px}
	.title__414135__.style_bottom p:before {width:58px}
	.title__414135__.style_left p:before {height:58px}
}

/*     414145 : 이미지      */
.img__414145__ {max-width:100%}
.img__414145__ * {box-sizing:border-box}
.img__414145__ a {display:block;vertical-align:top}
.img__414145__ div {position:relative;padding-bottom:8px}
.img__414145__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__414145__ p {margin:0}
.img__414145__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__414145__ .img {width:100%;vertical-align:top}
.img__414145__ .icon {position:absolute;top:180px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__414145__ .icon.over {display:none;}
.img__414145__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__414145__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__414145__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__414145__ .num {display:none;padding:4px;font-size:16px;}
	.img__414145__ .icon {display:none;}
	.img__414145__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__414145__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__414145__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__414145__ {margin-top:0;}
	.img__414145__ div {position:relative;/*padding-bottom:64px*/}
	.img__414145__ div:hover {background-color:#1f93eb;}
	.img__414145__ div:hover .icon.normal {display:none;}
	.img__414145__ div:hover .icon.over {display:block;}
	.img__414145__ div:hover .text1,
	.img__414145__ div:hover .text2,
	.img__414145__ div:hover .text3 {color:#fff}

}

/*     414155 : 이미지      */
.img__414155__ {max-width:100%}
.img__414155__ * {box-sizing:border-box}
.img__414155__ a {display:block;vertical-align:top}
.img__414155__ div {position:relative;padding-bottom:8px}
.img__414155__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__414155__ p {margin:0}
.img__414155__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__414155__ .img {width:100%;vertical-align:top}
.img__414155__ .icon {position:absolute;top:180px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__414155__ .icon.over {display:none;}
.img__414155__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__414155__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__414155__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__414155__ .num {display:none;padding:4px;font-size:16px;}
	.img__414155__ .icon {display:none;}
	.img__414155__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__414155__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__414155__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__414155__ {margin-top:60px;}
	.img__414155__ div {position:relative;/*padding-bottom:64px*/}
	.img__414155__ div:hover {background-color:#1f93eb;}
	.img__414155__ div:hover .icon.normal {display:none;}
	.img__414155__ div:hover .icon.over {display:block;}
	.img__414155__ div:hover .text1,
	.img__414155__ div:hover .text2,
	.img__414155__ div:hover .text3 {color:#fff}

}

/*     414165 : 이미지      */
.img__414165__ {max-width:100%}
.img__414165__ * {box-sizing:border-box}
.img__414165__ a {display:block;vertical-align:top}
.img__414165__ div {position:relative;padding-bottom:8px}
.img__414165__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__414165__ p {margin:0}
.img__414165__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__414165__ .img {width:100%;vertical-align:top}
.img__414165__ .icon {position:absolute;top:180px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__414165__ .icon.over {display:none;}
.img__414165__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__414165__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__414165__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__414165__ .num {display:none;padding:4px;font-size:16px;}
	.img__414165__ .icon {display:none;}
	.img__414165__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__414165__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__414165__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__414165__ {margin-top:0;}
	.img__414165__ div {position:relative;/*padding-bottom:64px*/}
	.img__414165__ div:hover {background-color:#1f93eb;}
	.img__414165__ div:hover .icon.normal {display:none;}
	.img__414165__ div:hover .icon.over {display:block;}
	.img__414165__ div:hover .text1,
	.img__414165__ div:hover .text2,
	.img__414165__ div:hover .text3 {color:#fff}

}

/*     414175 : 이미지      */
.img__414175__ {max-width:100%}
.img__414175__ * {box-sizing:border-box}
.img__414175__ a {display:block;vertical-align:top}
.img__414175__ div {position:relative;padding-bottom:8px}
.img__414175__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__414175__ p {margin:0}
.img__414175__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__414175__ .img {width:100%;vertical-align:top}
.img__414175__ .icon {position:absolute;top:180px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__414175__ .icon.over {display:none;}
.img__414175__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__414175__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__414175__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__414175__ .num {display:none;padding:4px;font-size:16px;}
	.img__414175__ .icon {display:none;}
	.img__414175__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__414175__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__414175__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__414175__ {margin-top:60px;}
	.img__414175__ div {position:relative;/*padding-bottom:64px*/}
	.img__414175__ div:hover {background-color:#1f93eb;}
	.img__414175__ div:hover .icon.normal {display:none;}
	.img__414175__ div:hover .icon.over {display:block;}
	.img__414175__ div:hover .text1,
	.img__414175__ div:hover .text2,
	.img__414175__ div:hover .text3 {color:#fff}

}

/*     414185 : 좌측 타이틀 (PC전용)      */
.title__414185__ {display:none;}

@media all and (min-width:1200px){
	.title__414185__ {
		display:block;position:absolute;top:50%;left:calc((100vw - 1000px) / 4);z-index:100;white-space:nowrap;transform:translateY(-50%) rotate(180deg);
		writing-mode:tb-rl;
		-webkit-writing-mode:tb-rl;
		-ms-writing-mode:tb-rl;
	}
	.title__414185__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#1c73d3;line-height:1.3em;letter-spacing:.5em;}
}

